@charset "utf-8";
/*----------------------------------------------------
   共通css
----------------------------------------------------*/
.kanren {
    border: 3px solid #ff5555;
	background: #fff;
    padding: 10px 20px 20px;
    margin: 40px 0;
    position: relative;
    box-sizing: border-box;
}
.lp3 .contents .lower-bottom .comBoxWrap .box .comBox ul {
    min-height: unset !important;
}
.lp3 .contents .lower-bottom .comBoxWrap .box .comBox {
    min-height: unset !important;
}
.kanren2 {
    border: 3px solid #029ef0;
    padding: 10px 20px 20px;
    margin: 40px 0;
    position: relative;
    box-sizing: border-box;
}

.block-comment {
	clear: both;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	width: 100%;
	margin: 7rem 0 7rem;
	padding: 2.5rem 2rem;
	background: #fff;
	border: 3px solid #029ef0;
	border-radius: 1rem;
}
.block-comment .title {
	display: inline-block;
	position: absolute;
	left: 50%;
	top: -2rem;
	transform: translateX(-50%);
	padding: 0.8rem 2rem 1rem 2rem;
	background: #029ef0;
	border-radius: 1rem;
	color: #fff;
	font-size: 1.8rem;
	line-height: 1.1;
	text-align: center;
}
.block-comment .box-fig {
	width: 128px;
	text-align: center;
}
.block-comment .box-fig .fig img {
	max-width: 100%;
	border-radius: 50%;
}
.block-comment .box-fig .txt {
	margin: 0.5rem 0 0 0;
	line-height: 1.4;
}
.block-comment .box-txt {
	width: calc(100% - 148px);
	padding: 1rem 0 0 0;
}
.block-comment .box-txt .catch {
	margin: 0 0 1.5rem 0;
	padding: 0 0 0.5rem 0;
	border-bottom: 4px dotted #029ef0;
	font-size: 1.6rem;

	line-height: 1.4;
}

.red {
color: #d73939;
}

.px2 {
  font-size: 10px;
}

.px1 {
  font-size: 12px;
}

.lower-bottom.addParts h2 {
    margin-top: auto;
}

.lower-bottom.addParts {
    margin-top: 0;
}

.contents .addParts .iconList tr:not(:last-of-type) td:not(.off)::after {
    display: none;
}

.contents .lower-bottom .comBoxWrap .box .comBox .iconList td {
    font-size: 16px;
    padding: 14px;
}
ul.difference {
    box-sizing: content-box;
    background: #f1f1f1;
    padding: 20px;
    margin-top: 15px;

}

ul.difference li:before {
    content: "";
    background: #FF5555;
    width: 11px;
    height: 11px;
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 8px;
}
/*2024.09.30*/
#lp_custom .three_select .box {
    background: #fff;
}
#lp_custom .three_select .box h3 {
    background: none;
    color: #000;
    font-size: 2rem;
    padding: 15px;
    text-align: center;
    margin-top: 2rem;
    min-height: 95px;
}
#lp_custom .main.page h3:not(.catch)::before {
	content: none;
}
#lp_custom .contents .addParts02 .infoArea{
	height:auto;
}
#lp_custom .contents .recommended3 .infoArea__img-box {
    float: none;
    width: auto;
    text-align: center;
}

#lp04 .three_select .box h3 {
    background: none;
    color: #000;
    font-size: 2rem;
    padding: 15px;
    text-align: center;
    margin-top: 2rem;
    min-height: 95px;
}
#lp04 .contents .lower-bottom .three_select .box {
    background: #fff;
}
#lp04 .three_select .box h3 span {
    font-size: 14px;
    line-height: 1.2;
    display: block;
}
#lp04 .contents .addParts02 .ttlArea {
    padding: 40px 0;
    margin: 0;
}
#lp04 .contents .recommended3 .infoArea {
    height: auto;
}
#lp04 .contents .recommended3 .infoArea__img-box {
    float: none;
    width: auto;
    text-align: center;
}

#lp04 .main.page h3:not(.catch)::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 70px;
    background: url(img/icon_hand.png) no-repeat center;
    left: 15px;
    top: -15px;
}
#lp04 .three_select h3:not(.catch)::before {
    display:none;
}
#lp04 .contents .lower-bottom .three_select .box .catch {
    padding: 10px;
    font-size: 1.6rem;
}

#lp04 .contents .addParts02 .boxPart .voiceInner p.caption {
	text-decoration: none;
}
#lp_custom .catch {
    display: block;
    line-height: 1.5;
}

#lp_custom .lower-bottom .comBoxWrap .box .catch span {
    display: inline;
    font-size: 2.4rem;
    color: #ffda04;
}

#lp_custom .subcatch {
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    margin: 10px;
    margin-top: 2rem;
    border-bottom: 2px solid #008cd6;
    padding-bottom: 1rem;
}

#lp_custom .three_select .box h3 {
    color: #008cd6;
    line-height: 1.2;
    margin: 0;
}

#lp_custom .three_select .box h3 span {
    color: #000;
    font-size: 1.6rem;
}

#lp_custom .catch .catch_copy {
    font-size: 2.4rem;
    display: block;
}

#lp_custom .contents .addParts02 .greenArea .ttlArea {
    padding-top: 4rem;
}
/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 600px) {

.index, .category, .page {
    float: left;
    width: 1100px;
    margin: auto;
    padding: 0;
}
.contents .lower-bottom .comBoxWrap .box {
    width: 33%;
}


}
/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {
#lp04 #visArea .mainArea .txtArea {
        margin-top: 6rem;
    }
	#lp04 .contents .recommended3 .greenArea {
        padding: 2rem 1rem;
    }
#lp04 .recommended3 h3 .catch_copy {
        font-size: 1.8rem;
        margin-bottom: 5px;
	display: block;
    }
#lp04 .contents .recommended3 .greenArea .ttlArea {
	padding:0 0 20px;

    }
#lp_custom .contents .addParts02 .greenArea .ttlArea .catch {line-height: 1.2;display: inline-block;font-size: 2.4rem;}

#lp_custom .three_select .box .catch {
    padding: 10px;
}

#lp_custom .catch .catch_copy {
    font-size: 1.8rem;
    margin-bottom: 5px;
    line-height: 1.4;
}

#lp_custom .contents .addParts02 .greenArea {
    padding-top: 2rem;
}

#lp_custom .contents .addParts02 .boxPart .boxPartInner {
    padding: 1.5rem;
}

.contents .addParts02 .boxPart .boxTtl.tablet {
}

#lp_custom .contents .addParts02 .boxPart .voiceInner {padding: 0 1.5rem;}

#lp_custom .head-center {
    padding: 2rem 1rem;
    margin-top: 2rem;
}
#lp_custom .subcatch {
    font-size: 1.8rem;
}

#lp_custom .contents .addParts02 .greenArea .ttlArea {
    padding-top: 1rem;
}
}